lang.survey_text_form.page_title = Short Answer question 

lang.survey_text_form.description = Creates a question where the user types their answer in a single line. Example:<p /> <b>What is your name?</b> <div><input type="text" /></div>

